2010年1月9日から書いてるブログだす途中ぶんなげてるけど


2010年からワードプレス使ってたとは

ずいぶん長いです。バージョン2.6とかだった

スマホなんてもとより

ガラケーも

まだまだだったから

プラグインもなかったと記憶しています。

phpのバージョンも4.~から5.1とかだったのかなーと

おもいます

便利になりました

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です